[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Packagekit Update Applet



Jonathan Ryshpan wrote:
Is there any way to tell Packagekit Update Applet not to check for new
versions of nspluginwrapper (or anything else for that matter).  The
latest version of nspluginwrapper is broken (That's another issue.), and
it would be nice if Packagekit Update Applet would stop informing me
that the older working version which is installed needs to be
upgraded.
The upgrade icon is now pretty near useless, since the applet has to be
started to see whether anything *really* needs to be installed.\

You can do exclude=foo* in /etc/yum.conf and PackageKit will honour that.

Rahul


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]